/*────────────────────────────────────────────────────────────
    sub 공통
────────────────────────────────────────────────────────────*/
	body .container{padding:var(--row-gap100) 0 var(--row-gap140);max-width:1380px;width: calc(100% - 60px);}
	
	/*title*/	
	.page_title{text-align: center;margin-bottom:var(--row-gap60);}
	.page_title h2{font-size:var(--text-40);color:var(--black-color01);font-weight:700;}
	
/*────────────────────────────────────────────────────────────
    상품
────────────────────────────────────────────────────────────*/
	.goods_cate{display: flex;flex-direction: column;gap:var(--row-gap30);align-items: center;margin-bottom:var(--row-gap60);}
	.goods_cate ul{display: flex;flex-wrap:wrap;justify-content: center;}
	.goods_cate .dep02{gap:var(--row-gap10) var(--row-gap20);}
		.goods_cate .dep02 li a{display: inline-flex;height:clamp(40px, 5vw, 50px);border:1px solid var(--border-color01);border-radius:40px;font-size:var(--text-20);color:var(--black-color03);font-weight:400;padding-inline:clamp(14px, 2.2vw, 25px);align-items: center;justify-content: center;}
		.goods_cate .dep02 li.active a{background:var(--point-color01);border-color:var(--point-color01);color:var(--point-white);font-weight:500;}
	
	.goods_title{margin-bottom:var(--row-gap30);}
	.goods_title h3{font-size:var(--text-32);color:var(--black-color01);font-weight:500;}
	
	.prd_sort{margin-bottom: var(--row-gap30);display: flex;align-items: center;justify-content: space-between;gap:var(--row-gap20);}
	.prd_sort > p{font-size:var(--text-20);color:var(--black-color00);font-weight:400;}
	.prd_sort > p strong{color:var(--point-color01);font-weight:700;}
	
	.goods_list .item_box + .item_box{margin-top:var(--row-gap60);}
	.goods_list.banner_list .item_box .item_photo_box .thumb{aspect-ratio:auto 0.88;}
	.goods_list .list-none{text-align: center;}
	.prds-btn{margin-top:var(--row-gap60);}
	.prds-btn .btn{width:100%;display: flex;align-items: center;justify-content: center;padding:10px 0;gap:var(--row-gap15);}
	.prds-btn .btn span{font-size:var(--text-20);color:var(--black-color00);font-weight:400;}
	
	/*view*/
		body .container.shopdetail{padding-inline:0 50px;}
		.location_wrap ul{display: flex;flex-wrap:wrap;align-items: center;}
		.location_wrap ul li{display: flex;align-items: center;}
		.location_wrap ul li + li:before{width:clamp(5px, 0.5vw, 7px);aspect-ratio:auto 1;content:"";border:2px solid var(--black-color08);border-width:1px 1px 0 0;rotate:45deg;display: inline-block;margin:0 clamp(8px, 1.2vw, 14px);}
		.location_wrap ul li a{font-size:var(--text-18);color:var(--black-color03);font-weight:400;}
		.location_wrap ul li:last-child a{font-weight:600;}
		.location_wrap ul li img{height:clamp(14px, 1.6vw, 19px);}
		
		.shopdetail .detail_box{display: flex;align-items: flex-start;gap:var(--row-gap60);margin-top:var(--row-gap40);}
		.shopdetail .detail_box .goods_cont{width:100%;}
		.shopdetail .info_box.ver_m{display: none;}
		
		.shopdetail .goods_info{width:clamp(300px, 34vw, 400px);position:sticky;top:125px;flex-shrink:0;border:1px solid var(--border-color01);padding:var(--row-gap20);z-index:10;max-height:600px;overflow-y:auto;}
		.shopdetail .goods_info::-webkit-scrollbar {width: clamp(3px, 0.6vw, 4px);}
		.shopdetail .goods_info::-webkit-scrollbar-track {background:var(--border-color03); border-radius: 10px;}
		.shopdetail .goods_info::-webkit-scrollbar-thumb {background:var(--black-color10); border-radius: 10px;}
		.shopdetail .title_box{display: flex;flex-direction: column;gap:var(--row-gap20);}
		.shopdetail .title_box .title{position: relative;display: flex;flex-direction: column;gap:var(--row-gap10);}
		.shopdetail .title_box .goods_icon{display: flex;flex-wrap:wrap;gap:var(--row-gap10);padding-right:30px;}
			.shopdetail .title_box .goods_icon img{max-height:clamp(24px, 3vw, 30px);}		
		.shopdetail .title_box h3{font-size:var(--text-30);color:var(--black-color03);font-weight:600;}
		.shopdetail .title_box .subtitle{font-size:var(--text-18);color:var(--black-color03);font-weight:400;line-height:1.4;margin-top:var(--row-gap10);}
		.shopdetail .title_box .share{position: absolute;top:0;right:0;}
		.shopdetail .money_box{display: flex;flex-wrap:wrap;align-items: center;gap:var(--row-gap15);}
		.shopdetail .money_box .discount{font-size:var(--text-18);color:var(--point-color02);font-weight:500;line-height:1.4;}
		.shopdetail .money_box .price{font-size:var(--text-16);color:var(--black-color03);font-weight:600;line-height:1.4;}
			.shopdetail .money_box .price strong{font-size:var(--text-24);font-weight:inherit;}
		.shopdetail .money_box .original{font-size:var(--text-13);color:var(--black-color10);font-weight:400;line-height:1.4;text-decoration: line-through;}
			.shopdetail .money_box .original strong{font-size:var(--text-15);font-weight:inherit;}
		.goods--options .goods-quantity a{display: flex;align-items: center;justify-content: center;}
		.shopdetail .goods--btns{justify-content: flex-start;}
		.shopdetail .goods--btns .btn{padding:0;height:clamp(50px, 6vw, 60px);display: inline-flex;align-items: center;justify-content: center;line-height:initial;}
		.shopdetail .goods--btns .btn_wish{width:clamp(50px, 6vw, 60px);aspect-ratio:auto 1;flex-shrink:0;border-radius:4px;border:1px solid var(--black-color03);display: inline-flex;align-items: center;justify-content: center;}
			.shopdetail .btn_wish .MS_btn_wish{display: inline-block;width:clamp(20px, 2vw, 24px);aspect-ratio:auto 1;background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_heart.svg') no-repeat center center / 100% auto;}
			.shopdetail .btn_wish .MS_btn_wish.wish-on { mask: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_heart_fill.svg') no-repeat center center / 100% auto; background-color:var(--black-color00); }
		.shopdetail .sticky-btns.goods--btns{height:auto;padding:10px 15px;background:var(--point-white);border-top:1px solid var(--border-color01);display: none;}
				.shopdetail .detail_sticky a{height:clamp(50px, 6vw, 60px);border-radius:4px;width:100%;display: flex;align-items: center;justify-content: center;font-size:var(--text-18);}
		.shopdetail .detail_sticky .btn_wish{width:clamp(50px, 6vw, 60px);border:1px solid var(--black-color03);flex-shrink:0;}
		.shopdetail .detail_sticky .cart-btn{color:var(--cw-point-color-pri);background: var(--cw-color-white);border-color: var(--cw-point-color-pri);}
		.goods_info .option-layer--fixed{top:auto;bottom:0;margin:0;}
		.goods_info .option-layer--fixed .option-layer-close{display: flex;align-items: center;justify-content: center;}
			 
		@media (max-width:1023px) {
			body .container.shopdetail{padding-inline:0;}
			.shopdetail .info_box.ver_m{display: block;}
			.goods_img .info_box{margin-top:var(--row-gap50);}
			
			.shopdetail .goods_info{display: none;}
			.option-active .shopdetail .goods_info{display: block;position:absolute;z-index:initial;}
			.option-active .shopdetail .goods_info :is(.info_box, .infos--group.is-mobile){display: none;}
			.shopdetail .sticky-btns.goods--btns.on{display: flex;}
		}

.join-step li .icon img{display: inline;}